Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 04:04:01 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

  I just returned the item from your courier due to wrong item delivered. It's not the item that I purchased. After I returned the item, I received a messaged that I will be refunded. I m not asking for a refund, I'm asking to replaced it with the correct item that I purchased online. It's still available in your online shop. This is the only item that I need to purchase, other item that I received is just the add on for this, so I can get free delivery, and now I will not received the item that I wanted. I don't need a refund, you need to send me the correct item that I purchased. I need that  hot wheels championship track  set . Order no. 9418723132 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5836399